Subject: RE: your mail

From: Chris Metz <[email-masked]>
Date: Wed, 02 Aug 2000 14:04:54 -0700

At 06:24 PM 08/02/2000 +0100, Metz, E.T. wrote:
>A LER (label-edge-router) is the point at which your MPLS network
>starts/ends. This means there is no MPLS beyond the LER. Therefore, an LSP
>between A and B is not a valid option. It is simply not possible (by
>definition).

Correct.

>You may be referring to another situation though. For instance the case
>where an RSVP session is initiated between A and B? (instead of an LSP). As
>far as I know, the host-to-host RSVP session should (must/will) not trigger
>an RSVP-signalled LSP between LER1 and LER2.

Aggregated RSVP suggests the use of a single RSVP reservation to establish 
an ingress router-to-egress router, "fat pipe" for carrying multiple 
classic RSVP (rfc2205) flows. I suppose an implementation of aggregated 
RSVP could be to use RSVP-TE (where TE stands for traffic engineering) to 
setup an MPLS LSP across the network. Of course this MPLS LSP must be big 
enough to hold all e2e RSVP flows and should not be expanded (or 
contracted) each time an RSVP flows is setup (or torn down).

See:

http://ietf.org/internet-drafts/draft-ietf-issll-rsvp-aggr-02.txt

for more info.

>So, the host-to-host session
>will be forwarded. (If remember correctly the type of a host-to-host RSVP
>session is different from that of an 'MPLS' RSVP session.)

Correct. Classic RSVP is described in:

ftp://ftp.isi.edu/in-notes/rfc2205.txt

RSVP for MPLS Traffic Engineering (RSVP-TE) is described in:

http://ietf.org/internet-drafts/draft-ietf-mpls-rsvp-lsp-tunnel-06.txt

Thanks ...

>Does this help, or did I make things worse?
>
>cheers,
>         Eduard
>
> > -----Original Message-----
> > From: Guy Davies [mailto:[email-masked]]
> > Sent: woensdag 2 augustus 2000 16:33
> > To: [email-masked]'; [email-masked]
> > Cc: [email-masked]
> > Subject: RE: your mail
> >
> >
> > Also, how does A signal to LER1 if LER1 isn't listening to
> > RSVP on it's
> > non-MPLS interfaces?
> >
> > Regards,
> >
> > Guy
> >
> > > -----Original Message-----
> > > From: [email-masked] [mailto:[email-masked]]
> > > Sent: Wednesday, August 02, 2000 4:19 PM
> > > To: [email-masked]
> > > Cc: [email-masked]
> > > Subject: Re: your mail
> > >
> > >
> > >
> > > Hi, Gaitonde
> > >
> > > How does the node can signal their requirement for setting up
> > > a RSVP LSP to the LER if it is none-RSVP nodes?
> > >
> > >
> > > Regards,
> > > Ted
> > >
> > >
> > > Gaitonde Anandprasanna <[email-masked]> wrote:
> > > >
> > > >
> > > >
> > > > Well i think even if there are applications running on
> > > hosts A and B ,
> > > > though the RSVP deamon is not running on theses machines. these
> > > > applications can signal their requirement for setting up a
> > > RSVP LSP to the
> > > > RSVP process running on the LER and thus can use that LSP.
> > > >   But in case the applications are unable to do the above
> > > then the data
> > > > flow from tha application will be considered as any other
> > > data which has
> > > > not requested for the RSVP LSP. and will recieve normal service.
> > > >
> > > >
> > > >
> > > >
> > > >
> > > >                      _____________________________
> >
> > > >                    _ |ANANDPRASANNA GAITONDE     | _
> > > >                   / )|COMP. SCIENCE & AUTOMATION |( \
> > > >                  / / |D-7,IISc HOSTEL            | \ \
> > > >                 / /  |INDIAN INSTITUTE OF SCIENCE|  \ \
> > > >               _( (_  |BANGALORE-560012.          |  _) )_
> > > >               (((\ \>|_/->___________________<-\_|</ /)))
> > > >               (\\\\ \_/ /LAB Ph.(080)3092906  \ \_/ ////)
> > > >                \       /HOSTEL Ph.-            \       /
> > > >                 \    _/     (080)3092452        \_    /
> > > >                 /   /-----------------------------\   \
> > >
> > > >                /  Email Id-                            \
> > > >               /      [email-masked]         \
> > > >          ---------------------------------------------
> > > >             -----------------------------------------------
> > > >
> > > >
> > > --------------------------------------------------------------
> > > ------------------
> > > >
> > > >
> > > **************************************************************
> > > ***********
> > > > | | | | __ ___   _____     __ _    _ __ (_) ___ ___     __|
> > > | __ _ _   _
> > > > | |_| |/ _` \ \ / / _ \   / _` |  | '_ \| |/ __/ _ \   / _`
> > > |/ _` | | | |
> > > > |  _  | (_| |\ V /  __/  | (_| |  | | | | | (_|  __/  | (_|
> > > | (_| | |_| |
> > > > |_| |_|\__,_| \_/ \___|   \__,_|  |_| |_|_|\___\___|
> > > \__,_|\__,_|\__, |
> > > >
> > > **************************************************************
> > > ***********
> > > >
> > > >
> > > >
> > > > On Tue, 1 Aug 2000 [email-masked] wrote:
> > > >
> > > > > Hi,
> > > > >
> > > > > I have a question about RSVP LSP:
> > > > >
> > > > > if we have a LSP like below:
> > > > >
> > > > > A--LER1--LSR--LER2--B
> > > > >
> > > > > A,B are none rsvp nodes. LER1, LSR and LER2 are RSVP nodes.
> > > > > if LSP is setup from A to B, what happened to LER1, LSR
> > and LER2?
> > > > >
> > > > > Is there a RSVP LSP established from LER1 to LER2? or
> > > they just forward sessions without another RSVP LSP setup?
> > > > >
> > > > >
> > > > > Thanks in advance
> > > > > John
> > > > >
> > > > > ----------
> > > > > Get your own FREE, personal Netscape Webmail account
> > > today at http://home.netscape.com/webmail/
> > > > >
> > > >
> > > >
> > >
> > > ----------
> > > Get your own FREE, personal Netscape Webmail account today at
> > > http://home.netscape.com/webmail/
> > >
> > This e-mail and any attachments may contain privileged,
> > confidential and/or
> > copyright information and is for the sole use of the intended
> > addressee. If
> > you are not the named recipient, please notify the sender
> > immediately and do
> > not disclose the contents to another person, use it for any
> > purpose, or
> > store or copy the information in any medium.This message is
> > subject to and
> > does not create or vary any contractual relationship between
> > Telindus K-NET
> > Ltd and you.
> >